Search found 3 matches

by kazza
06 Dec 2018, 03:44
Forum: Support Requests
Topic: Error code at top
Replies: 5
Views: 2367

Re: Error code at top

Thanks Colin I've tried reactivating the old plugin and it just makes things a lot worse - I get the following error Warning: Declaration of Jigoshop_Walker_CategoryDropdown::start_el(&$output, $category, $depth, $args) should be compatible with Walker_CategoryDropdown::start_el(&$output, $category,...
by kazza
05 Dec 2018, 08:23
Forum: Support Requests
Topic: Error code at top
Replies: 5
Views: 2367

Re: Error code at top

Hi Colin

Thanks for the suggestion - that helped. I've now got the new version of suffusion and my site is working (ish) but jigoshop no longer works with it. I've tried the new jigoshop commerce site but I cant get my products to show up
by kazza
01 Dec 2018, 02:43
Forum: Support Requests
Topic: Error code at top
Replies: 5
Views: 2367

Error code at top

Hi there Firstly thanks for designing such a great theme - I've had my shop on it for years. Yesterday my website stopped loading and now I'm getting the following error message Warning: Declaration of Suffusion_MM_Walker_Edit::start_lvl(&$output) should be compatible with Walker_Nav_Menu::start_lvl...